/* template ver 1.0 styles */

body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	background-color: #3A6863;
	padding: 0px;
	text-align:center;
}
p {
	font-size: 12px;
	margin-top:7px;
	margin-bottom:6px;
	color: #000000;
	line-height: 15px;
}
h1 {
	font-size: 19px;
	margin-bottom:5px;
	margin-top: 0px;
	color: #000000;
	line-height: 20px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-right: 0px;
}
h2 {
	font-size: 16px;
	margin-bottom:5px;
	margin-top: 0px;
	color: #000000;
	line-height: 20px;
	padding-top: 14px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-right: 8px;
}

h3 {
	font-size: 14px;
	padding-top:12px;
	margin-bottom:2px;
	color: #006666;
	text-transform: none;
	margin-top: 0px;
}
.chartsubhead {
	font-weight: bold;
	background-color: #CCCCCC;
	padding-right: 8px;
	padding-left: 8px;
}
h4 {
	font-size: 16px;
	margin-top:0px;
	color: #333333;
	text-transform: none;
	padding-top: 0px;
	padding-bottom: 4px;
	margin-bottom: 0px;
}
h5 {
	font-size: 14px;
	margin-top:0px;
	margin-bottom:8px;
	color: #006666;
	text-transform: none;
	padding-top: 0px;
	font-style: italic;
	font-weight: normal;
}
ol {
	font-size: 11px;
	margin-top:0px;
	margin-bottom:10px;
	color: #000000;
	line-height: 12px;
	padding-top: 0px;
	margin-right: 0px;
	padding-left: 0px;
	margin-left: 20px;
	list-style-image: none;
}
ul {
	font-size: 12px;
	margin-top:5px;
	margin-bottom:10px;
	color: #000000;
	line-height: 14px;
	padding-top: 0px;
	margin-right: 0px;
	padding-left: 0px;
	margin-left: 20px;
	list-style-image: url(images/bullet.gif);
}
a {
	text-decoration:none;
	color:#003399;
}
a:hover {
	text-decoration: underline;
}

#footer2 p{
	text-align: center;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding-top: 12px;
	padding-bottom: 6px;
	padding-left: 0px;
	font-weight: normal;
	padding-right: 153px;
}
#footer, #footer2 {
	padding-top:2px;
	padding-bottom: 13px;
	margin: 0px;
}
#footer p{
	text-align: center;
	font-size: 11px;
	color: #333333;
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 0px;
	font-weight: normal;
	padding-right: 0px;
}
#footer a, #footer2 a{
	text-decoration: underline;
	font-weight: bold;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.credit {
	margin-top:5px;
	padding-top:0px;
	text-align: center;
	font-size: 11px;
	color: #99CCCC;
	padding-bottom: 4px;
	margin-bottom: 0px;
	line-height: 24px;
	padding-left: 0px;
	font-weight: normal;
}
.credit a{
	color: #99CCCC;
	text-decoration: underline;
}

.smlinks {
	font-size: 10px;
	text-align: center;
	text-decoration: none;
	padding-top: 6px;
	padding-bottom: 5px;
}

.shell {
	width:800px;
	/*margin-left:auto;
	margin-right:auto;
	margin-bottom: 0px;
	margin-top: 0px;*/
	padding: 0px;
	text-align:left;
	/*width:auto;*/
}
#lnav {
	float:left;
	margin-top: 14px;
	margin-left: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 18px;
	padding-top: 0px;
	margin-right: 0px;
	padding-right: 0px;
	width: 156px;
	position: absolute;
	background-image: url(images/lnavshadow.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.nav {
	margin-bottom: 0px;
	width: 156px;
	padding: 3px 0px 7px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.customengineered {
	margin: 0px;
	display: block;
	padding: 0px;
}
.customengineered a{
	text-decoration:none;
	color:#FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0;
	font-size: 12px;
	line-height: 13px;
	padding-left: 8px;
	display: block;
	padding-right: 3px;
	background-image: url(images/customengineered.jpg);
	font-weight: bold;
	background-repeat: no-repeat;
	background-position: left top;
}
.customengineered a:hover{
	text-decoration:none;
	color: #333333;
}
.productsclosed, .materialsclosed {
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
.productsclosed a, .materialsclosed a{
	text-decoration:none;
	color:#FFFFFF;
	padding-top: 6px;
	padding-bottom: 15px;
	margin: 0;
	font-size: 12px;
	line-height: 13px;
	padding-left: 8px;
	display: block;
	padding-right: 3px;
	background-image: url(images/productsbar.jpg);
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: top;
}
.productsclosed a:hover, .materialsclosed a:hover{
	text-decoration:none;
	color: #333333;
}
.products {
	width: 156px;
	padding: 1px 0px 18px;
	background-image: url(images/lnavproducts.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	margin: 0px;
}
.nav p, .products p {
	padding-left: 16px;
	display: block;
	padding-top: 0px;
	margin: 0px 26px 0px 4px;
	background-image: url(images/navbullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 11px;
}

.nav a, .products a {
	text-decoration:none;
	color:#003399;
	padding-top: 1px;
	padding-bottom: 2px;
	margin: 0;
	font-size: 11px;
	line-height: 12px;
	padding-left: 0px;
	display: block;
	font-weight: normal;
	padding-right: 6px;
}
.nav a:hover, .products a:hover {
	text-decoration:underline;
	color: #996600;
	margin-right: 1px;
}

.header2 {
	padding-left: 3px;
	margin: 0px 0px 1px;
	padding-right: 14px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
.header2 a {
	text-decoration:none;
	color:#FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	margin: 0;
	font-size: 12px;
	line-height: 13px;
	padding-left: 5px;
	display: block;
	padding-right: 3px;
	background-image: url(images/navboxheader1.jpg);
	font-weight: bold;
	background-repeat: repeat-x;
	background-position: top;
}
.header2 a:hover, .productsclosed a:hover {
	text-decoration:none;
	color:#333333;
}
#topnav {
	background-image: url(images/topbar.gif);
	background-repeat: no-repeat;
	height: 95px;
	padding: 0px;
	margin:0;
	width: 800px;
	text-align:left;
}
#topnav p{
	font-size:11px;
	text-align: right;
	padding-top: 29px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
}
.tollfree {
	font-size: 11px;
	color: #666666;
	padding-right: 3px;
}

#topnav img { float:left; margin-left:-3px; }
html>body #topnav img { margin-left:0px; }

#topnav p a{
	color: #FFFFFF;
	padding-right: 9px;
	padding-left: 9px;
	padding-top: 0px;
	padding-bottom: 2px;
	font-size: 11px;
	font-weight: normal;
	margin: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;

}
#topnav p a:hover{
	text-decoration: none;
	color: #99CCCC;
}

#rtnav {
	width: 155px;
	float: right;
	margin: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	text-align:left;
}
#rtnav2 {
	width: 123px;
	float: right;
	margin-top: 14px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
}

.photo {
	margin-bottom: 10px;
	margin-left: 16px;
	border: 1px solid #333333;
	margin-top: 2px;
	margin-right: 0px;
	float: right;
	padding: 0px;
}
.photofreestanding {
	margin-bottom: 5px;
	border: 1px solid #333333;
	margin-top: 5px;
	padding: 0px;
	margin-right: 0px;
	margin-left: 0px;
}
.form {
	font-size: 11px;
	margin: 0px;
}

li {
	padding-bottom: 0px;
	margin-bottom: 1px;
	margin-top: 1px;
}
#breadcrumb {
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 14px;
	width: 435px;
	margin-left: 180px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 10px;
	color: #999999;
}
#breadcrumb a{
	text-decoration: underline;
	color: #999999;
}
#breadcrumb a:hover{
	text-decoration: underline;
}
.current {
	font-weight: bold;
	color: #333333;
}
#content {
	margin-bottom: 0px;
	margin-top: 0px;
	width: 466px;
	margin-left: 180px;
	margin-right: 0px;
	padding: 0px;
}
#contenthome {margin:0; padding:0 0 0 20px;
	width: 600px;
	float:left;
	text-align:left;
}
.bucket {
	border: 1px solid #000000;
	background-color: #EBEBEB;
	margin: 0px;
	padding: 0px;
}
.bucket h1 {
	margin: 0px;
	display: block;
	padding: 0px;
}
.bucket h1 a{
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(images/navboxheader1.jpg);
	background-repeat: repeat-x;
	padding: 2px 0px 2px 5px;
	text-decoration: none;
	display: block;
}
	
.bucket h1 a:hover{
	color: #333333;
	text-decoration: none;
	}
.bucket p{
	font-size: 11px;
	padding-right: 5px;
	padding-left: 5px;
	line-height: 12px;
}
.bucket ul{
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding-top: 0px;
	padding-bottom: 8px;
	}
.bucket li{
	font-size: 11px;
	padding-right: 5px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 12px;
	list-style-image: url(images/bucketbullet.gif);
}
.bucketimage {
	float: right;
	margin-right: 10px;
	margin-bottom: 8px;
	margin-left: 5px;
	border: 1px solid #000000;
	margin-top: 12px;
}
	
.spotlight {
	padding: 0px 0px 8px;
	margin-bottom: 10px;
	background-image: url(images/appbak.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 153px;
	margin-top: 8px;
}
.spotlight p {
	font-size: 10px;
	line-height: 11px;
	font-weight: normal;
	padding-right: 8px;
	padding-left: 10px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	color: #333333;
}
.spotlight p a{
	text-decoration: none;
	}
.spotlight p a:hover{
	text-decoration: underline;
}
.spotlightheader {
	background-image: url(images/spotlightheader.gif);
	margin: 0px;
	padding: 3px 0px 0px;
	background-repeat: no-repeat;
	width: 153px;
	display: block;
	text-align: left;
	background-position: center top;
}
.spotlightheader a{
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 4px 0px 2px 10px;
	display: block;
	text-transform: uppercase;
}
.spotlightheader a:hover{
	color: #996600;
	text-decoration: none;
}
.app {
	padding: 0px 0px 8px;
	margin-bottom: 10px;
	background-image: url(images/appbak.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 153px;
	margin-top: 8px;
}
.app2 {
	padding: 0px 0px 8px;
	margin-bottom: 10px;
	background-image: url(images/appbak2.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	width: 123px;
	margin-top: 8px;
}
.app p, .app2 p {
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
	background-image: url(images/optionsbullet.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 8px;
	padding-left: 11px;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.ces-text {
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	padding-top: 8px;
	padding-right: 7px;
	padding-left: 5px;
	display: block;
}
.app p a, .app2 p a {
	color: #333333;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.app a:hover, .app2 a:hover {
	color: #003399;
	text-decoration: underline;
}
.sports {
	margin: 0px;
	padding: 2px 6px 3px 10px;
	display: block;
}
.sports a {
	color: #003399;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	line-height: 12px;
}
.sports a:hover {
	text-decoration: underline;
	color: #003399;
}


.clearboth {
	clear: both;
	margin: 0px;
	padding: 0px;
	display: block;
}

.button, .button2 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.button2 a:hover{
	color: #333333;
	text-decoration: none;
	background: url(images/buttono2.jpg) top left no-repeat;
}
.button2 a{
	color: #FFFFFF;
	display: block;
	background: url(images/button2.jpg) top left no-repeat;
	line-height:2.5em;
	width:123px;
}

.button { width:155px; }

.button a{
	color: #FFFFFF;
	display: block;
	background: url(images/button.jpg) top left no-repeat;
	line-height:2.5em;
}

.button a:hover{
	color: #333333;
	text-decoration: none;
	background-image: url(images/buttono.jpg);
	background-repeat: no-repeat;
}

.button p, .button2 p  {
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 12px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
}


.subnav {
	color: #666666;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.rightmargin {
	padding-right: 20px;
}
.learnmore {
	background-color: #CCCCCC;
	font-size: 11px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	padding-top: 4px;
	padding-left: 6px;
}

#products {
	width: 450px;
	margin-top: 10px;
	margin-left: 0px;
	border: 1px solid #999999;
	vertical-align: top;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
}
.caption {
	padding-bottom: 10px;
}
.caption p{
	font-size: 10px;
	font-style: italic;
	padding-left: 20px;
	line-height: 12px;
	color: #0066CC;
	margin-top: 0px;
	padding-top: 2px;
	font-weight: normal;
}
.caption img{
	margin: 0px;
	border: 1px solid #000099;
	background-color: #FBE5BE;
	padding: 5px;
}
.caption2{
	font-size: 10px;
	font-style: italic;
	line-height: 12px;
	color: #0066CC;
	margin-top: 0px;
	padding-top: 2px;
	font-weight: normal;
}

.li2 {
	margin-bottom: 6px;
}


.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding: 20px 15px 0px 0px;
	color: #000000;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	margin-top: 2px;
	line-height: 22px;
	text-align: right;
	display: block;
}
.subhead {
	font-size: 10px;
	font-style: italic;
	color: #666666;
}


.specializing {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
}


.trianglepattern {
	background: url(images/trianglepattern.jpg) top left repeat-y;
	padding: 0px;
	width: 900px;
	margin:0 auto;
	text-align:center;
}
.toppattern {
	background-image: url(images/circlepattern2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 28px 50px 0px 50px;
	width: 800px;
	text-align:center;
	/* margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto; */
}
.bottompattern {
	background-image: url(images/circlepatternbottom.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	padding: 0px 0px 50px;
	width: 900px;
	text-align:center;
	/* margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto; */
}



h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-transform: none;
	color: #000000;
	margin: 0px 0px 20px;
	font-style: normal;
	padding-top: 12px;
	line-height: 25px;
}
.leftmargin {
	margin-left: 10px;
}

.appheader {
	background-image: url(images/apphead.gif);
	margin: 0px;
	padding: 7px 0px 5px;
	background-repeat: no-repeat;
	width: 153px;
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.appheader2 {
	background-image: url(images/apphead2.gif);
	margin: 0px;
	padding: 7px 0px 5px;
	background-repeat: no-repeat;
	width: 123px;
	display: block;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}


.structures {
	float: left;
	width: 93px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	margin: 0px;
}
.structures img{
	border: 1px solid #006666;
	margin: 0px;
	padding: 0px;
	
}
.structures p a{
	color: #003399;
	text-decoration: none;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	
}
.structures p a:hover{
	color: #003399;
	text-decoration: underline;
}
.formtext {
	font-size: 11px;
	text-align: right;
	padding-top: 1px;
	padding-right: 4px;
	padding-bottom: 1px;
}
.productimage {
	margin-bottom: 8px;
	margin-left: 0px;
	padding-left: 0px;
	height: 98px;
	margin-top: 0px;
}
.productimage img{
	float: left;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-top: 7px;
	border: 1px solid #000000;
	margin-left: 0px;
}
.productimage p{
	font-size: 11px;
	color: #000000;
	line-height: normal;
	margin-top: 0px;
	padding-top: 2px;
	margin-bottom: 0px;
	padding-bottom: 2px;
	margin-right: 0px;
}
.productimage h4{
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	padding-top: 5px;
	font-size: 12px;
	color: #333333;
}
.caption {
	padding-bottom: 10px;
	padding-top: 8px;
}
.caption p{
	font-size: 11px;
	font-style: italic;
	padding-left: 20px;
	line-height: 13px;
	color: #0046AD;
	margin-top: 0px;
	padding-top: 2px;
	margin-bottom: 0px;
	padding-bottom: 2px;
}
.caption img{
	border: 1px solid #333333;
	margin: 0px;
	padding: 0px;
}
.table4 {
	font-size: 11px;
	background-color: #FFFFFF;
	border: 1px solid #666666;
	line-height: 12px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-align: center;
}
.table4 thead{
	background-color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.thead{
	background-color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.table4 thead td{
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 3px 2px;
}
.table4 tbody td{
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	padding: 2px 3px;
}
.chartcaption {
	font-size: 11px;
	font-style: italic;
	line-height: 12px;
	color: #333333;
	display: block;
	margin: 0px;
	padding: 0px;
}
.performancep {
	background-image: none;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 10px;
	line-height: 11px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	display: block;
}
.redborder {
	background-color: #ebebeb;
	padding-top: 1px;
	padding-right: 8px;
	padding-bottom: 1px;
	padding-left: 8px;
	border: 2px solid #FF0000;
	margin-top: 8px;
	margin-bottom: 8px;
}
.indent {
	margin-left: 15px;
}
.zeroed{margin:0;padding:0;border:none;}

.tftspecial {
	font-size: 18px;
}

.tftspecial2 {
	font-size: 14px;
	color: #000000;
}

.tftspecial3 {
	font-size: 11px;
	color: #0000CC;
}
/*Home page Quick Question*/
.QQtextboxescenter {
	border: 2px solid #6EB1AA;
	margin-top: 4px;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	width:140px;
	color:#666666;	
}
.QQtextboxes {
	border: 2px solid #6EB1AA;
	margin-top: 4px;
	font-size: 12px;
	width:140px;
}
.submitbtn {
	background-color:#6EB1AA;
	font-weight:bold;
	font-size:14px;
	margin-top:12px;
	width:142px;
}
.QQheadertxt {
	background-color:#6EB1AA;
	font-weight:bold;
	font-size:14px;
	margin-top:4px;
	margin-bottom:4px;
	padding:2px;
	width:138px;
	border-bottom: 2px solid #89898B;
	border-right:2px solid #89898B;
	border-top:2px solid #F3F2F4;
	border-left:2px solid #F3F2F4;
}
/*End of Home page Quick Question*/

/*Interior pages Quick Question*/
.QQtextboxescenterI {
	border: 2px solid #6EB1AA;
	margin-top: 4px;
	font-size: 12px;
	font-weight:bold;
	text-align:center;
	width:118px;
	color:#666666;	
}
.QQtextboxesI {
	border: 2px solid #6EB1AA;
	margin-top: 4px;
	font-size: 12px;
	width:118px;
}
.submitbtnI {
	background-color:#6EB1AA;
	font-weight:bold;
	font-size:14px;
	margin-top:12px;
	width:118px;
}
.QQheadertxtI {
	background-color:#6EB1AA;
	font-weight:bold;
	font-size:14px;
	margin-top:4px;
	margin-bottom:4px;
	padding:2px;
	width:115px;
	border-bottom: 2px solid #89898B;
	border-right:2px solid #89898B;
	border-top:2px solid #F3F2F4;
	border-left:2px solid #F3F2F4;
}
/*End of Interior page Quick Question*/